/*
 Theme Name:    Electro Child
 Theme URI:     https://themeforest.net/item/electro-electronics-store-woocommerce-theme/15720624
 Description:   This is the child theme of Electro
 Author:        MadrasThemes
 Author URI:    https://madrasthemes.com/
 Template:      electro
 Version:       3.5.7
 License:       GNU General Public License v2 or later
 License URI:   http://www.gnu.org/licenses/gpl-2.0.html
 Tags:          light, dark, two-columns, right-sidebar, responsive-layout
 Text Domain:   electro-child
*/
.owl-item>.product .price, .products>.product .price {
    font-size: 15px !important;
    
}
p.woocommerce-shipping-destination {
    display: none !important;
}
form.woocommerce-shipping-calculator {
    display: none !important;
}
tr.price-table-row.weight-input {
    display: none !important;
}

/*@media (max-width: 600px)
{
	.single-product .cart .quantity {
    position: relative;
    top: -158px;
	left: 250px;}
		
	}*/
select#electro_header_search_categories_dropdown {
    text-transform: capitalize !important;
}


span.woocommerce-Price-amount.amount {
    font-size: 11pt !important;
    font-weight: bold !important;
}